**To associate a product with a portfolio**

The following ``associate-product-with-portfolio`` example associates the given product with the specified portfolio. ::

   aws servicecatalog associate-product-with-portfolio 
        --product-id prod-3p5abcdef3oyk
        --portfolio-id port-2s6abcdef5wdh4

This command produces no output.